Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 05-22-09, 12:14 PM   #1
jmsalvat
Registered User
 
Join Date: May 2009
Posts: 1
Default 9650M GT not supported?

Looking at supported card in for driver
Version: 180.51
http://www.nvidia.com/object/linux_d...64_180.51.html
clicking on the "Supported Products List" link ->
http://www.nvidia.com/object/IO_18897.html

There is no mention of 9650M GT only
GeForce 9650M GS

is this normal?(misprint? forgot to add driver on the list?)
asking as I own a 9650M GT and use the 180.51 and I am experimenting some problems and first want to now if the driver officialy support my cart or not.

Thanks
jmsalvat is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenCL 1.2 supported in AMD OpenCL APP SDK 2.7 and Catalyst 12.4 drivers News Archived News Items 0 05-30-12 09:30 AM
AGP Fast write and SiS 735 not supported ? Chojin NVIDIA Linux 9 10-11-02 06:52 PM
Athlon XP is supported...with probs DoinkyBottoms CPUs, Motherboards And Memory 5 09-23-02 09:27 PM
"Fast Writes" not supported ??? Klaus-P NVIDIA Linux 2 08-29-02 01:46 PM
Pixel shader version 1.4 supported? JohnsonLKD NVIDIA GeForce 7, 8, And 9 Series 19 08-20-02 04:04 AM

All times are GMT -5. The time now is 10:19 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.